# Asterisk Project : Asterisk 12 Application_EndWhile

Added by wikibot , edited by wikibot on Aug 29, 2013

# EndWhile()

### Synopsis

End a while loop.

### Description

Return to the previous called `While()`.

### Syntax

    EndWhile()

##### Arguments

### See Also

- Asterisk 12 Application_While
- Asterisk 12 Application_ExitWhile
- Asterisk 12 Application_ContinueWhile

### Import Version

This documentation was imported from Asterisk Version Unknown